DSA-4801-1

NameDSA-4801-1
Descriptionbrotli - security update
SourceDebian
ReferencesCVE-2020-8927

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
brotli (PTS)buster1.0.7-2vulnerable
buster (security)1.0.7-2+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
brotlisourcebuster1.0.7-2+deb10u1

Search for package or bug name: Reporting problems